export declare function OpenDrawer({ component, children, ...props }: {
    [x: string]: any;
    component?: string;
    children: any;
}): import("react/jsx-runtime").JSX.Element;
export default OpenDrawer;
